Subject: Re: Job | Tech Support Remote Screening
From: Sachin Gautam <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 10:04:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4115 Applicants

View All

Sachin Gautam
Hi I am Sachin Gautam. I have completed my MCA in 2017 . I have 1.8 year experience of .Net Developer. My skills are Mysql, SQL, Asp.net, Dot Net Core, Jquery, Javascript, Bootstrap, c#, Asp.Net MVC, Entity Framework, Linq, ... etc Now I am looking job for Dot Net Developer profile for Noida Location........

Shortlist

Reject

Current Designation .Net Web Developer
Current Company JIL Information Technology
Notice Period 15 Days or less
Previous Designation Software Developer
Previous Company JIL Information Technology

Contact Details
Mobile:

Exp
1 Yr 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Ghaziabad
Education
MCA
Kalka Institute For Research And Advanced Studies
BCA
MMH College
Key Skills
bootstrap, entity framework, javascript, sql, asp.net mvc, c#.net, linq, Web Api, Html5, CSS, jQuery

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem